#tagadminMainDiv {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	font-family: "Arial";
	font-size: 14px;
	background-color: #795353;
	border: 1px solid grey;

}

#tagadminMainDiv .error {
	background-color: red;
	color: white;
}

#tagadminMainDiv .clearDiv {
	clear: both;
}

#tagadminMainDiv .ta_submit {
	width: 70px;
	height: 21px;
	cursor:pointer;
	text-align: center;
	font-size:10pt;
	font-family: Arial;
	border-width: 0px;
	color: white;
	font-weight:normal;
	padding: 0px;
	margin: 0px;
	border-spacing: 0;
	border-collapse: collapse;
	line-height: 21px;
	padding-bottom: 2px;
	background-repeat: no-repeat;
	background-position: top-left;
}

#tagadminMainDiv .inputDiv{
	margin: 5px 5px 5px 5px;
	clear: both;
}

#tagadminMainDiv #menuFooter, #tagadminMainDiv #footer {
	clear: both;
	width: 100%;
	height: 3px;
	background-color: #410000;
	border: 0px;
	margin: 0px;
	padding: 0px;
}

#tagadminMainDiv .listPage {
	padding: 15px;
	text-align: center;
    margin: 0px;
}

	#tagadminMainDiv .paging a {
		color: white;
	}

	#tagadminMainDiv .listPage #usersPictures {
		width: auto;
		height: auto;
		position: absolute;
	}

	#tagadminMainDiv .listPage #newElement {
		clear: both;
		padding: 0px;
	}

	#tagadminMainDiv .listPage #dataTable {
		padding: 5px;
		margin: 15px auto 20px auto;
		width: 90%;
		border: solid 1px white;
		border-collapse: collapse;
		font-family: "Arial";
		font-size: 14px;
	}

	#tagadminMainDiv .listPage #dataTable thead tr td {
		background-color: #410000;
		font-weight: bold;
	}
		#tagadminMainDiv .listPage #dataTable thead tr td A {
			text-decoration: none;
			font-weight: bold;
			color: #E97474;
		}

		#tagadminMainDiv .listPage #dataTable thead tr td input {
			height: 12px;
			font-size: 11px;
			width: 90%;
			border-width: 1px;
			border-style: solid;
			border-color: #808080
		}

		#tagadminMainDiv .listPage #dataTable thead tr td select {
			width: 90%;
			height: 18px;
			font-size: 11px;
		}

		#tagadminMainDiv .listPage #dataTable thead tr td A:hover {
			color: #FF0000;
		}

	#tagadminMainDiv .listPage #dataTable tbody tr, #tagadminMainDiv .listPage #dataTable tbody tr.even {
		background-color: #410000;
		font-weight: normal;
		padding-left: 5px;
		padding-right: 5px;
	}

	#tagadminMainDiv .listPage #dataTable tbody tr.even {
		background-color: #410000;
	}

		#tagadminMainDiv .listPage #dataTable tbody tr td A {
			text-decoration: underline;
			font-weight: bold;
			color: white;
		}
		#tagadminMainDiv .listPage .dataTable tbody tr td A {
			text-decoration: none;
			font-weight: bold;
			color: white;
		}

#tagadminMainDiv .editTitle {
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	margin: 10px 0;
}

#tagadminMainDiv #editTable, #tagadminMainDiv table {
	padding: 3px;
	margin: 0px;
	margin: 10px auto 0px auto;
	border: 0px;
	font-family: "Arial";
	font-size: 14px;
}

	#tagadminMainDiv .dataRow input,
	#tagadminMainDiv .dataRow select,
	#tagadminMainDiv .dataRow textarea,
	#tagadminMainDiv .dataRow .chbox {
		padding: 0px;
		margin: 1px;
		border-width: 1px;
	    border-style : solid;
	    border-color : #808080;
	    width: 200px;
	}

	#tagadminMainDiv #editTable .dataRow .chkBx {
		width: auto;
	}

	#tagadminMainDiv #editTable .dataRow .chbox {
		width: auto;
		height: auto;
	}

	#tagadminMainDiv #editTable .dataRow select {
		height: auto;
	}

	#tagadminMainDiv #editTable .dataRow textarea {
		height: 150px;
	}

	#tagadminMainDiv #editTable tbody tr td {
		vertical-align: top;
		text-align: left;
	}

	#tagadminMainDiv #editTable .submitTd {
		text-align: center;
		padding-top: 15px;
	}

	#tagadminMainDiv #editTable A {
		text-decoration: none;
		font-weight: bold;
		color: black;
	}

		#tagadminMainDiv #editTable A:hover {
			color: #808080;
		}

#myadmin_kiemeles_right_column {
	width: 48%;
	float: right;
	margin-right: 10px;
	clear: right;
}
#myadmin_kiemeles_left_column {
	width: 48%;
	float: left;
	clear: both;
}
@media (max-width: 1003px) {
    #myadmin_kiemeles_right_column, #myadmin_kiemeles_left_column {
		width: 98%;
		float: left;
		margin-right: 10px;
		clear: both;
	}
	#myadmin_kiemeles_right_column {
		margin-top: 15px;
	}
}

#tagadminMainDiv #editTable .dataRow textarea.introductionTA {
	height: 65px;
    width: 550px;
    font-size: 14px;
}
@media (min-width: 1200px) {
	#tagadminMainDiv #editTable .dataRow textarea.introductionTA {
	    width: 650px;
	}
}
@media (min-width: 1400px) {
	#tagadminMainDiv #editTable .dataRow textarea.introductionTA {
	    width: 900px;
	}
}
@media (min-width: 1550px) {
	#tagadminMainDiv #editTable .dataRow textarea.introductionTA {
	    width: 1100px;
	}
}
@media (min-height: 700px) {
	#tagadminMainDiv #editTable .dataRow textarea.introductionTA {
	    height: 115px;
	}
}
@media (min-height: 800px) {
	#tagadminMainDiv #editTable .dataRow textarea.introductionTA {
	    height: 170px;
	}
}
@media (min-height: 900px) {
	#tagadminMainDiv #editTable .dataRow textarea.introductionTA {
	    height: 250px;
	}
}
@media (min-height: 1000px) {
	#tagadminMainDiv #editTable .dataRow textarea.introductionTA {
	    height: 320px;
	}
}
#tagadminMainDiv #editTable .helpTd a {
	color: #CF9C9B;
    text-decoration: underline;
    font-weight: bold;
}